KPASSWDD(8)

NAME
kpasswdd - Kerberos password changing daemon

SYNOPSIS
kpasswdd

DESCRIPTION
Kpasswdd is the server for the passwd(1) program. The server provides a remote password changing facility with Kerberos authentication. A user must provide the old Kerberos password, encrypted in a random session key, to the server. Kpasswdd runs only on the Kerberos server, as it directly updates the Kerberos database.

SEE ALSO
kerberos(1), passwd(1)

HISTORY
The kpasswdd utility first appeared in 4.4BSD.